### Virtual Method

# Goa Exchange get_accept_ssl_errors

since: 3.6.0

#### Declaration [src]

    gboolean
    get_accept_ssl_errors (
      GoaExchange* object
    )

#### Description [src]

Gets the value of the “AcceptSslErrors” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

Available since: 3.6.0

#### Return value

Type: `gboolean`

The property value.